clear_to_color(3)

NAME
clear_to_color - Clears the bitmap to the specified color. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void clear_to_color(BITMAP *bitmap, int color);

DESCRIPTION
Clears the bitmap to the specified color. Example:
   /* Clear the screen to red. */
   clear_to_color(bmp, makecol(255, 0, 0));

SEE ALSO
clear_bitmap(3), makecol(3)